/*======

General Stylings

========*/

body{
    background-image: url(../images/header-background.png);
    background-repeat: no-repeat;
    background-position: center top;
}

#sidebar-background{
    background-image: url(../images/sidebar-layout-background.png);
    background-repeat: no-repeat;
    background-position: center top;
}

p{
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    line-height: 24px;
    padding-bottom: 1%;
}

h1, h2, h3, h4, h5, h6{
    color: #79298c;
    font-family: "Helvetica Neue," helvetica, sans-serif;
    font-weight: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    color: #79298c;
    font-family: "Helvetica Neue," helvetica, sans-serif;
    font-weight: normal;
    text-decoration:none;
}


a{
    text-decoration: underline;
    font-family: arial, helvetica, sans-serif;
    color: #79298c;
}

a:hover{
    color: #101010;
}

ul{
    margin-left: 0;
}

ul li{
    line-height: 15px;
    text-indent: -15px;
    margin-left: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    list-style-type: none;
    font-family: arial, helvetica, sans-serif;
}

blockquote{
    border-left: 4px solid #FEF200;
    margin-left: 55px;
}

blockquote p{
    font-size: 24px;
    line-height: 35px;
    font-family: georgia, tahoma, serif;
    font-style: italic;
    color: #79298c;
}

.btn{
    height: 45px;
    width: 111px;
    background-color: #542877;
    background-image: none;
    background-repeat: none;
    border: none;
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
}

input, button, select, textarea{
    font-family: arial, helvetica, sans-serif;
}


.wfc-content ul li{
    font-style: italic;
    color: #79298c;
    list-style-type: circle;
    text-indent: 0;
    margin-left: 60px;
    padding:4px 0;
}

.wfc-content ul li a{
    color: #000;
    text-decoration: underline;
}

/*========End General=======*/

header{
    height: 116px;
}

.top-header{
    position: relative;
}

header .container{
    background: #79298c repeat-x scroll 0 0;
    height: 122px;
}

#logo img{
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position:absolute;
    z-index: 9999;
    top: 0;
    left: 0;
}

.info{
    position: relative;
    margin-left: 80%;
    margin-top: 15px;
    margin-bottom: -50px;
}

.info .ask-icon{
    background-image: url(../images/ask-icon.png);
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    width: 50px;
    height: 49px;
    left: 16%;
    z-index: 9999;
    cursor: pointer;
}

.info .btn.dropdown-toggle{
    height: 40px;
    width: 68px;
    padding-top: 17px;
    position: relative;
    background-color: #79298c;
    right:43px;
}

.info a.btn.dropdown-toggle{
    text-decoration: none;
    font-size: 16px;
}

.info a.btn.dropdown-toggle:hover, .info a.btn.dropdown-toggle:active{
    color: #fff;
}

.info ul.dropdown-menu{
    margin: -42px 0 0 -202px;
    width: 262px;
    border: 2px solid #79298c;
    z-index: 8888;
}

.info ul.dropdown-menu li{
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: #79298c;
}

.info ul.dropdown-menu li a{
    color: #79298c;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 37px;
}

.info .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
    background-color: #79298c;
    background-image: none;
    width: 205px;
    color: #fff;
}

#search-form{
    position:relative;
    margin-right: 0;
    float: right;
    color:white;
    z-index: 9999;
    padding-top: 6px;
}

#search-form a{
    font-size: 16px;
    text-decoration: none;
    color:white;
    text-align:left;
    padding-right:16px;
}

#search-form .search-icon{
    background-image: url(../images/search-icon.png);
    background-repeat: no-repeat;
    height: 46px;
    width: 44px;
    position: absolute;
    z-index: 9999;
    top: -11px;
    left: 71px;
    cursor:default;
}

#search-form input{
    width: 0;
    margin-right: 45px;
    margin-top: -26px;
    float:right;
}

/*===Navigation===*/

#navigation{
    /*height: 75px;*/
    width: 100%; /*99.9%*/
    margin-left: 2.6%;
    background-color: #fff;
    margin-top: 0;
    margin-bottom: -55px;
    position: relative;
    z-index: 1000;
}

#navigation nav{
    margin-top: 1%;
    margin-left: 13.7%;
}

#navigation nav ul li{
    display: inline-block;
    /*
    padding-top: 19px;
    padding-bottom: 19px;
    padding-left: 19px;
    padding-right: 19px;
    */
    text-indent: 0;
    margin-left: 0;
}

#navigation nav ul li:hover{
    background: #e6e6e6;
}

#navigation nav ul li a{
    text-transform: uppercase;
    text-decoration: none;
    color: #79298c;
    font-family: "Helvetica Neue", helvetica, sans-serif;
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    display: block;
}

#navigation nav.hidden-desktop li{
    list-style-type: none;
    padding-top: 4%;
    font-size: 20px;
    display: block;
    background-image: url(../images/navigation-icon.png);
    background-repeat: no-repeat;
    background-position: 96% 96%;
}

#navigation nav.hidden-desktop li a{
    text-decoration: none;
}

#navigation nav.hidden-desktop li a:hover{
    color: #79298c;
}

#navigation nav.hidden-desktop ul.dropdown-menu{
    margin-left: -253px;
    margin-top: 3%;
    padding-top: 10%;
    min-width: 724px;
    max-width: 980px;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}

#navigation nav.hidden-desktop ul.dropdown-menu li{
    padding: 0;
    background-image: none;
}

#navigation nav.hidden-desktop .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
    background-color: transparent;
    background-image: none;
}

.container-fluid.mobile{
    display: none;
}

nav.visible-phone{
    width: 25%;
    float: left;
    margin-top: 2%;
}

nav.visible-phone img:hover{
    opacity: 0.5;
}

nav.visible-phone li{
    list-style-type: none;
}

nav.visible-phone ul.dropdown-menu{
    position: absolute;
    z-index: 10000;
    min-width: 262px;
}

nav.visible-phone ul.dropdown-menu li{
    margin-left: 0;
}

nav.visible-phone ul.dropdown-menu li a{
    text-decoration: none;
    padding-left: 21%;
}

nav.visible-phone .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
    background-color: #79298c;
    color: #fff;
    background-image: none;
}

#mobile-phone-number{
    float: left;
    padding-left: 8%;
    padding-top: 2%;
    display: none;
}

#mobile-phone-number a{
    text-decoration: none;
}

.info-phone{
    padding-left: 5%;
    padding-top: 2%;
    display: none;
}

.info-phone .mobile-info{
    width: 10%;
    display: none;
}

#search-form.mobile{
    display: none;
}


/*=======end nav=====*/

/*=========Main Carousel=========*/

#main-carousel {
    margin-top: 9px;
}

#main-carousel.carousel .ls-layer{
    width: 100%;
    margin-top: 1%; /*-21px;*/
    box-shadow: 0 2px 20px -10px #797979;
    -moz-box-shadow: 0 2px 20px -10px #797979;
    -webkit-box-shadow: 0 2px 20px -10px #797979;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
}

#main-carousel.carousel .ls-layer .ls-s-1{
    background: transparent;
}

#main-carousel.carousel .ls-layer .carousel-control{
    margin-top: 2%;
    font-size: 0;
    height: 54px;
    background: transparent;
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
}

#main-carousel.carousel .ls-layer .carousel-control.left{
    background: url(../images/homepage-carousel-prev.png);
    background-repeat: no-repeat;
}

#main-carousel.carousel .ls-layer .carousel-control.right{
    background: url(../images/homepage-carousel-next.png);
    background-repeat: no-repeat;
    margin-top: 1%;
}

#main-carousel.carousel .ls-layer .carousel-indicators{
    top: 92%;
    right: 45%;
}

#main-carousel.carousel .ls-layer .carousel-indicators li{
    height: 15px;
    width: 15px;
    border-radius:8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
}

#main-carousel.carousel .ls-layer .carousel-indicators .active{
    background-color: #79298c;
}

#main-carousel.carousel .ls-layer .ls-s-1 h1{
    font-family: "Helvetica Neue", helvetica, sans-serif;
    font-size: 45px;
    text-transform: uppercase;
    color: #fff;
    font-weight: normal;
}

#main-carousel.carousel .ls-layer .ls-s-1 p{
    font-family: arial, helvetica, sans-serif;
    color: #fff;
    font-size: 24px;
    line-height: 36px;
    margin-top: 2%;
    margin-bottom: 0;
}

#main-carousel.carousel .ls-layer .ls-s-1 a.btn{
    padding: 7% 0 0;
    text-decoration: none;
    font-size: 18px;
    margin-top: 5%;
}

#main-carousel.carousel .ls-layer.detail{
   
}

/*==========End Main Carousel========*/

/*=========Testimonal Carousel========*/

#testimonal-carousel.carousel.slide{
    width: 100%;
    height: auto;/*80px*/
    min-height: 80px;
    background: #fff repeat-x scroll 0 0;
    box-shadow: 0 2px 20px -10px #797979;
    margin-top: 3%;
    margin-bottom: 3%;
}

#testimonal-carousel.carousel.slide .carousel-control{
    background: transparent;
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    top: 57%;
}

#testimonal-carousel.carousel.slide .carousel-control.left{
    background-image: url(../images/testimonal-slider-prev.jpg);
    background-repeat: no-repeat;
    left: 2%;
}

#testimonal-carousel.carousel.slide .carousel-control.right{
    background-image: url(../images/testimonal-slider-next.jpg);
    background-repeat: no-repeat;
    right: 0;
}

#testimonal-carousel.carousel.slide h1{
    font-size: 26px;
    font-weight: normal;
    color: #79298c;
    font-family: "Helvetica Neue", helvetica, sans-serif;
    text-align: center;
    margin-top: 1.5%;
}

/*==============Main Content area==========*/

.wfc-shows{
    margin-bottom: 10%;
    box-shadow: 0 2px 27px -10px #a0a0a0;
    -moz-box-shadow: 0 2px 27px -10px #a0a0a0;
    -webkit-box-shadow: 0 2px 27px -10px #a0a0a0;
    -o-box-shadow: 0 2px 27px -10px #a0a0a0;
}

.wfc-cta{
    padding-bottom: 10%;
}

.footer-image{
    margin-top: 0;
    background-image: url(../images/footer-background.png);
    background-repeat: no-repeat;
    background-position: center top;
    min-height: 420px; /*290px;*/
}

#wfc-recent-shows .wfc-video-description{
    margin-top: 9%;
}

#wfc-recent-shows .wfc-video-description .btn{
    margin-top: 2%;
}

/*=====Sidebar layout==========*/

#featured-image{
    width: 100%;
    height: auto;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 2px 20px -10px #797979;
    -moz-box-shadow: 0 2px 20px -10px #797979;
    -webkit-box-shadow: 0 2px 20px -10px #797979;
}

.wfc-content #accordion2.accordion{
    margin-top: 5%;
    width: 100%;
}

.wfc-content #accordion2.accordion .accordion-group{
    border: none;
}

.wfc-content #accordion2.accordion .accordion-heading{
    border: 2px solid #79298c;
    border-radius: 3px;
}

.wfc-content #accordion2.accordion .accordion-heading a{
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    padding-top: 1.5%;
    padding-bottom: 1.5%;
}

.wfc-content #accordion2.accordion .accordion-heading a:after{
    content:"+";
    font-size: 38px;
    float: right;
}

.sidebar{
    background-color: #fff;
    width: 100%;
    border: 1px solid #79298c;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: 0 2px 20px -10px #797979;
    margin-top: 6%;  
}

.sidebar #header{
    background-color: #79298c;
    width: 100%;
    height: auto;
    margin-top: -4%;
}

.sidebar #header h4{
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}

.sidebar ul{
    margin-left: 0;
}

.sidebar ul li{
    list-style-type: none;
    margin-left: 0;
    text-indent: -5px;
    padding-top: 0;
    padding-bottom: 0;
}

.sidebar ul li:hover{
    background: #79298c;
    cursor: pointer;
}

.sidebar ul li a{
    text-decoration: none;
    font-style: normal;
    color: #79298c;
    margin-left: 8%;
    display: block;
    padding-top: 10px;
    padding-bottom:10px;
}

.sidebar ul li a:hover{
    color: #fff;
}

.sidebar.dropdown{
    margin-bottom: 5%;
}

.sidebar.dropdown a.dropdown-toggle{
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sidebar.dropdown a.dropdown-toggle:hover, .sidebar.dropdown a.dropdown-toggle:focus{
    color: #79298c;
}

.sidebar.dropdown ul.dropdown-menu{
    margin-left: 0;
    background-color: #79298c;
    color: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    width: 100%;
    margin-top: -1px;
}

.sidebar.dropdown ul.dropdown-menu li a{
    margin-left: 0;
    padding-left: 12%;
}

.sidebar.dropdown ul.dropdown-menu li a:hover{
    background-color: #fff;
    background-image: none;
    color: #79298c;
}

.sidebar  .dropdown-menu a{
    color: #fff;
}

.wfc-fine-print{
    padding-bottom: 5%;
}

.wfc-fine-print p{
    font-style: italic;
    color: #242424;
}

.wfc-additional-maps{
    text-align: center;
    padding-bottom: 30%;
}

/*=====end sidebar layout======*/

/*======End Main Content Area========*/

/*======Footer Area===========*/

footer{
    border-top: 3px solid #79298c;
    background-color: #fff;
}

.footer-nav{
    margin-top: 30%;
}

.footer-nav ul li{
    padding-top: 5px;
    padding-bottom: 5px;
}

.footer-nav ul li a{
    color: #101010;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-decoration: none;
}

.footer-nav ul li a:hover{
    color: #79298c;
}

#wfc-directions{
    margin-top: 9.5%;
}

#wfc-directions .wfc-address address{
    color: #101010;
    line-height: 22px;
    letter-spacing: 0.5px;
}

.wfc-contact ul li a{
    text-decoration: none;
}

#wfc-social ul li{
    display: inline;
    text-indent: 0;
    margin-left: 2px;
}

#wfc-social ul li img:hover{
    opacity: 0.7;
}

#wfc-sponsers ul{
    margin-top: 12%;
}

#wfc-sponsers ul li{
    display: inline;
    text-indent: 0;
    margin-left: 2px;
}

#wfc-sponsers ul li img{
    width: 19%;
}

.wfc-info{
    background: #79298c repeat-x scroll 0 0;
    width: 100%;
    margin-top: 3%;
}

.wfc-info #wfc-copyright, .wfc-info .extra-links{
    margin-top: 3%;
}

.wfc-info #wfc-copyright p{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}

.wfc-info .extra-links{
    color: #fff;
}

.wfc-info .extra-links a{
    color: #fff;
    text-decoration: none;
}

.wfc-info .extra-links a:hover{
    text-decoration: underline;
}

@media screen and (min-width:0\0) { 
    /* Enter CSS here */
    
    #navigation nav.visible-desktop{
        margin-left: 23.5%;
        margin-top: 0;
        width: auto;
    }

    #main-carousel.carousel.slide{
        margin-top: 1.7%;
    }

}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
